.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-left:70px;
  margin-bottom: 25px;
  &:last-child {
    margin-bottom: 0;
  }
  
  @media only screen and (max-width: 968px) {
    margin-left: 15px;
  }
  .headerRegion {
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.67px;
    color: #2d2d2d;
    text-align: start;
    text-transform: uppercase;
    margin-bottom: 22px;
    
    @media only screen and (max-width: 450px) {
      letter-spacing: 2px;
    }
  }
}